<bugID>1387750<Summary>Light theme on Windows 7 glass impossible to use</Summary><Description>Created attachment 8894114
Image1.png

Just updated to 57 nightly.
The light theme (because "default" is just ugly white...) on Windows 7 with glass has black on black tab text, making it impossible to use.
See screenshot.</Description></bugID>